#tabnav
{
	height: 20px;
	margin: 0;
	padding-left: 10px;
	background: url(/img/tab_bottom.gif) repeat-x bottom;
}

#tabnav li
{
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
}
	
#tabnav a:link, #tabnav a:visited
{
	float: left;
	background: #eee;
	font-size: 11pt;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 2px 2px 2px;
	margin-right: 6px;
	border: 1px solid #563D00;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	color: #666;
}

#tabnav a:link.active, #tabnav a:visited.active
{
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#tabnav a:hover
{
	background: #fff;
}